Is there a way to disable higher levels "inheriting" plugin

Is there a way to disable higher levels "inheriting" plugin permission from lower levels?